.categorias { float: left; width: 288px; padding: 0px 0px 0px 0px; display: inline; margin: 3px 0px 0px 0px; }

.categorias a img { display: block; float: left; width: 100%; border: 0; margin: 0px 0px 0px 0px;}



.produtos { float: left; width: 590px; margin: 0px 0px 0px 60px }

.produtos .titulo { float: left; width: 100%; display: block; color: #2857A5; font-weight: bold; font-size: 28px  }

.produtos .texto { float: left; width: 100%; font-size: 14px; display: inline; margin: 20px 0px 0px 0px }

.produtos .texto img { float: left; margin: 0px 20px 20px 0px }



.produtos .itens { float: left; width: 100%; display: inline; margin: 30px 0px 0px 0px; padding: 0px 0px 40px 0px  }

.produtos .itens .subtitulo { float: left; width: 100%; display: block; color: #2857A5; font-weight: bold; font-size: 16px; display: inline; margin: 0px 0px 20px 0px  }

.produtos .itens .item { float: left; width: 190px; height: 41px; margin: 10px 0px 0px 6px }

.produtos .itens .item .flecha { float: left; background: url('../images/flecha_produtos.png') repeat; width: 41px; height: 41px;  }

.produtos .itens .item .subcategoria { float: left;  height: 100%; width: 139px; display: inline; margin: 0px 0px 0px 10px }

.produtos .itens .item .subcategoria a { color: #2857A5; font-weight: bold; font-size: 14px; text-transform: uppercase; text-decoration: none }

.produtos .itens .item .subcategoria a:hover { text-decoration: underline }



.produtos .ampliar { float: left; width: 100%; height: 20px; background: url('../images/bt_ampliar.jpg') no-repeat }



.produto { float: left; width: 100%; font-size: 12px; padding: 0px 0px 30px 0px }

.produto .descricao .imagens { float: left; width: 250px; margin: 0px 20px 20px 0px }

.produto .descricao .imagens a .principal { float: left; width: 220px; height: auto; border: solid #B3B3B3 7px  }

.produto .descricao .imagens .thumbs { float: left; width: 100%; margin: 20px 0px 0px 0px;    }

.produto .descricao .imagens .thumbs .thumb { float: left; width: 74px; height: 45px; border:  solid #B3B3B3 6px; margin: 0px 18px 18px 0px; cursor: pointer  }



.produto .descricao .video { float: left; width: auto; margin: 20px 0px 0px 0px }

.produto .descricao .pdf { float: left; margin: 0px 0px 0px 0px }

.produto .descricao .pdf a img { border: 0 }
.produto .descricao .desc { font-size: 14px; }



.produto .bt_voltar { float: left; width: 68px; height: 16px; background: url('../images/bt_voltar.jpg') no-repeat; display: inline; margin: 20px 0px 0px 269px }

.produto .bt_voltar a { display: block; width: 100%; height: 100%; }
